<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>New Landing Page Draft</title>
</head>

<body>
    <div id="cursor">
        <div id="cursor_cube">
            <div class="side top"></div>
            <div class="side left"></div>
            <div class="side front"></div>
            <div class="side right"></div>
            <div class="side bottom"></div>
            <div class="side back"></div>
        </div>

        <div class="side pointer"></div>
    </div>

    <canvas class="webgl"></canvas>

    <div id="info">Mainnet     <img src="assets/images/parallelchain-logo.png" width="100" height="800" />
    </div>
    <div id="info_info">Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime mollitia, molestiae quas vel sint commodi repudiandae consequuntur voluptatum laborum numquam blanditiis harum quisquam eius sed odit fugiat iusto fuga praesentium optio, eaque rerum!
        Provident similique accusantium nemo autem. Veritatis obcaecati tenetur iure eius earum ut molestias architecto voluptate aliquam nihil, eveniet aliquid culpa officia aut! Impedit sit sunt quaerat, odit, tenetur error, harum nesciunt ipsum debitis
        quas aliquid. Reprehenderit, quia. Quo neque error repudiandae fuga? Ipsa laudantium molestias eos sapiente officiis modi at sunt excepturi expedita sint? Sed quibusdam recusandae alias error harum maxime adipisci amet laborum.</div>
    
        <script src="script_css.js"></script>
</body>

</html>
